Subject: New Reply Received - Re: You haven't collected order number 9593917838
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 07:47:49 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Re: You haven't collected order number 9593917838  Ticket comment <div dir="ltr">
<div dir="ltr">
<font>I am confused with all the order numbers. I am summarizing what I expect from Centrepoint team and as per the emails received. </font><div><font><br></font></div>
<div><font><b><u>Order to be cancelled:</u></b></font></div>
<div><font><span style="color:rgb(31,31,31);font-variant-ligatures:no-contextual"><b>You haven't collected order number 9593917838 (as per the email)</b> - Please do not wait until 14 days of return to wearhouse, it was a system issue from your end. I called the call centre and they informed me that we have canceled the order for you. I should receive the refund ASAP. I do not wish to wait for so long. </span><br></font></div>
<div><span style="color:rgb(31,31,31);font-variant-ligatures:no-contextual"><font><br></font></span></div>
<div><span style="color:rgb(31,31,31);font-variant-ligatures:no-contextual"><font><b>Order (I am expecting - not to be cancelled):</b></font></span></div>
<div><font><span style="color:rgb(51,51,51)">order number is </span><span style="color:rgb(0,185,229)"><a href="https://www.centrepointstores.com/ae/en/my-account/order/9594038921?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_AE_en" target="_blank" style="color:rgb(0,185,229);text-decoration-line:none" rel="noreferrer">9594038921</a> as per the email.</span><span style="color:rgb(31,31,31);font-variant-ligatures:no-contextual"><br></span></font></div>
<div><font><br></font></div>
<div><font>Kindly confirm.</font></div>
<div><font><br></font></div>
<div><font>Regards,</font></div>
<div><font>Fahad</font></div>
</div>
<font><br></font><div class="gmail_quote"><div dir="ltr" class="gmail_attr"><font></font></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Nov 2022 at 11:32, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="">
	<div style="">
<div dir="ltr"><div dir="ltr"><font>Hi Comrade.fadi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9594037549) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9594038921).<br><br>Please note that the transaction for 9594037549 has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br><br>For order no. 9594038921 is already in-transit and cannot be cancelled at this moment. We would like to inform you that for any store pickup the order is held for 14 days and if not picked  up, they are returned to the warehouse and your refund will be processed<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>
</font></div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box"><font>Thank You,<br style="box-sizing:border-box"><span style="color:rgb(0,0,0);font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline">Centrepoint </span>Support Team</font></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5226493